Loading...
Searching...
No Matches
starpu_mpi_lb_conf Struct Reference

`#include <starpu_mpi_lb.h>`

## Data Fields

void(* | get_neighbors )(int **neighbor_ids, int *nneighbors)
void(* | get_data_unit_to_migrate )(starpu_data_handle_t **handle_unit, int *nhandles, int dst_node)

## Detailed Description

todo

The documentation for this struct was generated from the following file:

- starpu_mpi_lb.h